@font-face{font-family:'Source Sans Pro';src:url('/static/frontend/fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf?5c929b20d844')}
@font-face{font-family:'Source Sans Pro';font-weight:700;src:url('/static/frontend/fonts/Source_Sans_Pro/SourceSansPro-Bold.ttf?5c929b20d844')}
@font-face{font-family:'Source Sans Pro';font-weight:300;src:url('/static/frontend/fonts/Source_Sans_Pro/SourceSansPro-Light.ttf?5c929b20d844')}
.alert{padding:15px;margin-bottom:17px;border:1px solid transparent;border-radius:4px}
.alert h4{margin-top:0;color:inherit}
.alert .alert-link{font-weight:700}
.alert>p,.alert>ul{margin-bottom:0}
.alert>p+p{margin-top:5px}
.alert-dismissable{padding-right:35px}
.alert-dismissable .close{position:relative;top:-2px;right:-21px;color:inherit}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d}
.alert-success hr{border-top-color:#c9e2b3}
.alert-success .alert-link{color:#2b542c}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f}
.alert-info hr{border-top-color:#a6e1ec}
.alert-info .alert-link{color:#245269}
.alert-warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b}
.alert-warning hr{border-top-color:#f7e1b5}
.alert-warning .alert-link{color:#66512c}
.alert-danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442}
.alert-danger hr{border-top-color:#e4b9c0}
.alert-danger .alert-link{color:#843534}
hr{border:0;border-top:1px dashed #e9e9e9}
.toolbar{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #e1dbd5;padding:.5em;margin-bottom:1em;display:inline-block;height:45px}
.toolbar.muted{background:0 0}
.toolbar.wide{display:block}
.toolbar.clear{background:0 0}
.toolbar.centered{text-align:center}
.vertical-content{margin:.5em 0}
.page-header{position:relative;top:-15px;padding:10px 0;margin:0 0 1em}
.breadcrumb{padding:0;background:0 0}
.page-title span[class*=icon-]{font-size:.7em}
.page-title .small{color:#e1dbd5}
.page-subtitle{color:#887662}
.nav-tabs{font-weight:700;margin-bottom:1em}
ul.item-card-list{list-style:none;margin:0;padding:0}
.item-card{display:inline-block;width:200px;height:120px;margin:0 .5em .5em 0;padding:1em;background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #6cb33f;color:#fff;text-decoration:none;border-radius:3px;overflow:hidden;-webkit-transition:background-color .5s;transition:background-color .5s;border-width:0 1px 4px}
.item-card:hover{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #dd8d06;border-color:#dd8d06;box-shadow:0;text-decoration:none;color:#fff}
.item-card .icon{font-size:2em;margin-left:.5em}
a.item-card-create{background:#fff;border:1px solid #e1dbd5;text-align:center;font-weight:700;color:#558d32}
a.item-card-create span[class*=icon]{color:#558d32}
a.item-card-create:hover{border-color:#fff}
a.item-card-create:hover span[class*=icon]{color:#fff}
.item-list-toolbar{padding:.5em 0;text-align:right}
.tile{padding:.5em;display:inline-block;width:155px;border-bottom:1px solid #ddd;margin-bottom:1em;margin-right:5px;text-decoration:none}
.tile:hover{background:#e1dbd5;text-decoration:none}
.tile:active{background:#faba4f;color:#fff;text-decoration:none}
.tile-header{font-size:3em;font-family:"Source Sans Pro","Trebuchet MS",sans-serif;font-weight:300;padding-bottom:.3em}
.hero-slice{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #65a83b;color:#fff;padding:2em;font-family:"Source Sans Pro","Trebuchet MS",sans-serif;font-weight:300;border-top:3px dashed #6cb33f}
.hero{text-align:center;font-size:2em;line-height:1.5em;font-style:italic}
.hero .big{font-size:1.5em;font-style:normal}
.slice{min-width:1080px;width:100%;padding:1em 0}
.slice.light{background:#fff}
.slice.muted{background:#e1dbd5}
.slice.dark{background:#333;color:#fff}
.slice.dark>a{color:#fff}
.site-slice{padding:2em}
.site-slice h2{color:#222;font-family:Verdana,"Trebuchet MS",Helvetica,Arial,sans-serif;font-size:1.2em;font-weight:700;margin:.25em 0}
.dashed-heading hr{border-top:2px dashed #999;position:relative;top:2em}
.dashed-heading h1{display:inline-block;background:#e1dbd5}
.box{background:#fff;border-radius:3px;border:1px solid #6cb33f;border-bottom-width:3px;word-break:break-strict;margin-bottom:10px}
.box .toolbar{margin-bottom:0;background:#ece8e4}
.box .box-header{padding:0 1em;background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #6cb33f}
.box .box-header h3{color:#fff}
.box .box-header-toolbar{float:right}
.box .box-footer{background:0 0;padding:1em;border-top:1px solid #ddd;border-radius:0 0 5px 5px}
.box.box-last{border-radius:0 0 5px 5px}
.box.box-muted{background:#fff;margin-bottom:1em;border:1px solid #e1dbd5;border-radius:3px}
.box.box-muted .box-header{padding:9px 12px}
.box.box-muted .box-header h2{color:#887662;margin:0;text-transform:uppercase;font-size:12px;font-weight:700;letter-spacing:normal}
.box.box-muted .box-header-toolbar{float:right}
.box.box-muted .box-content{padding:12px}
.box.box-muted .box-header{background:0 0}
.box-header h3,.page-section-header h3{display:inline-block}
.chart{height:200px;width:500px;margin:2em auto}
.list-result{padding:1em;border-bottom:1px solid #e1dbd5;margin-bottom:1em}
.list-result .list-result-title{font-size:1.1em;font-weight:700}
.page-section-boxed{background:#fff;margin-bottom:1em;border:1px solid #cbc2b8;border-radius:3px}
.page-section-boxed .box-header{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #cbc2b8;padding:9px 12px}
.page-section-boxed .box-header h2{color:#6a5c4d;margin:0;text-transform:uppercase;font-size:12px;font-weight:700;letter-spacing:normal}
.page-section-boxed .box-header-toolbar{float:right}
.page-section-boxed .box-content{padding:12px}
.page-section-boxed .page-section-header{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #cbc2b8;padding:9px 12px}
.page-section-boxed .page-section-header h2{color:#6a5c4d;margin:0;text-transform:uppercase;font-size:12px;font-weight:700;letter-spacing:normal}
.page-section-boxed .page-section-header-toolbar{float:right}
.page-section-boxed .page-section-content{padding:12px}
.page-section .toolbar{margin-bottom:0}
.page-section-highlighted{background:#fff;margin-bottom:1em;border:1px solid #6cb33f;border-radius:3px}
.page-section-highlighted .box-header{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #6cb33f;padding:9px 12px}
.page-section-highlighted .box-header h2{color:#111c0a;margin:0;text-transform:uppercase;font-size:12px;font-weight:700;letter-spacing:normal}
.page-section-highlighted .box-header-toolbar{float:right}
.page-section-highlighted .box-content{padding:12px}
.page-section-green .page-section-header{background:#fff}
.page-section-green .page-section-header h1{font-size:28px}
.page-section-green .page-section-header h1 small{font-size:22px}
.page-section-green .page-section-header h1 small a i{font-size:18px;margin-left:6px}
.page-section-green .page-section-content{background:rgba(237,252,228,.7);padding:10px 21px}
.page-section-green .page-section-content .item-card-list .item-card{width:200px}
.page-section-green .page-section-content .item-card-list a.item-card{margin:0 .5em 0 0}
.page-section-green .page-section-content .item-card-list a.item-card h3{font-size:44px;margin-top:8px;margin-left:0;color:#fff}
.page-section-green .page-section-footer{background:#fff;padding:10px}
.public-profile-block{padding:1em;margin-bottom:1em}
.organization-business-card{padding:.5em 0}
.organization-business-card .name{font-size:3em;font-family:"Source Sans Pro","Trebuchet MS",sans-serif;font-weight:light;color:#887662}
.organization-business-card .contact{font-size:.9em;color:#999}
.organization-business-card .logo-column{width:90px;float:left}
.organization-business-card .logo-column img{max-width:78px;max-height:78px;border-radius:5px}
.organization-business-card .logo-column span.logo{font-size:24px}
.organization-business-card .content-column{margin-left:90px}
.partner-select{width:80%}
.modal.modal-wide{width:900px;margin-left:-450px}
.current-organization,.current-organization a{color:#222}
.hidden{display:none!important}
.help-block{font-size:.8em}
ul.list-group{list-style:none;margin:0;padding:0}
.organization-listing .logo-box{width:50px;height:50px;text-align:center;padding-right:.5em}
.organization-listing .logo-box img{max-width:80%;max-height:80%}
.organization-listing h4{margin:0}
.action-btn{width:100%}
.small-logo{width:32px;height:32px;text-align:center}
.small-logo img{max-width:32px;max-height:32px}
.label-cell{width:200px;text-align:right}
.flip-section .edit{display:none}
.corner-menu{float:right;height:1px}
.icon-label .content,.icon-label .icon{padding:0;display:inline-block;vertical-align:middle}
.btn-option{color:#333;background-color:#fff;background-image:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);background-image:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x;border-color:#dbdbdb}
.btn-option.active,.btn-option:active,.btn-option:focus,.btn-option:hover,.open .dropdown-toggle.btn-option{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-option.active,.btn-option:active,.open .dropdown-toggle.btn-option{background-image:none}
.btn-option.disabled,.btn-option.disabled.active,.btn-option.disabled:active,.btn-option.disabled:focus,.btn-option.disabled:hover,.btn-option[disabled],.btn-option[disabled].active,.btn-option[disabled]:active,.btn-option[disabled]:focus,.btn-option[disabled]:hover,fieldset[disabled] .btn-option,fieldset[disabled] .btn-option.active,fieldset[disabled] .btn-option:active,fieldset[disabled] .btn-option:focus,fieldset[disabled] .btn-option:hover{background-color:#fff;border-color:#ccc}
.btn-option .badge{color:#fff;background-color:#333}
.btn-option:focus,.btn-option:hover{background-color:#e0e0e0;background-position:0 -15px}
.btn-option.active,.btn-option:active{background-color:#e0e0e0;border-color:#dbdbdb}
.btn-option.active{background-image:-webkit-linear-gradient(top,#887662 0,#645748 100%);background-image:linear-gradient(to bottom,#887662 0,#645748 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff887662', endColorstr='#ff645748', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x;border-color:#5f5244;color:#fff;text-shadow:none}
.btn-option.active:focus,.btn-option.active:hover{background-color:#645748;background-position:0 -15px}
.btn-option.active.active,.btn-option.active:active{background-color:#645748;border-color:#5f5244}
.nav-wizard{position:relative;overflow:hidden;margin-bottom:1em;background-color:#fff;border:1px solid #d4d4d4;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.nav-wizard:after,.nav-wizard:before{display:table;line-height:0;content:""}
.nav-wizard:after{clear:both}
.nav-wizard ul{width:4000px;padding:0;margin:0;list-style:none}
.nav-wizard ul.previous-disabled li.complete:hover{color:#468847;cursor:default;background:#f3f4f5}
.nav-wizard ul.previous-disabled li.complete:hover .chevron:before{border-left-color:#f3f4f5}
.nav-wizard ul li{position:relative;float:left;height:46px;padding:0 20px 0 30px;margin:0;font-weight:700;line-height:46px;color:#999;cursor:default;font-size:14px}
.nav-wizard ul li .chevron{position:absolute;top:0;right:-14px;z-index:1;display:block;border:24px solid transparent;border-right:0;border-left:14px solid #d4d4d4}
.nav-wizard ul li .chevron:before{position:absolute;top:-24px;right:1px;display:block;border:24px solid transparent;border-right:0;border-left:14px solid #fff;content:""}
.nav-wizard ul li a{display:block;text-decoration:none}
.nav-wizard ul li:hover{background-color:#f6f6f6;cursor:pointer}
.nav-wizard ul li:hover .chevron:before{border-left:14px solid #f6f6f6}
.nav-wizard ul li.active{color:#3a87ad;background:#887662}
.nav-wizard ul li.active .chevron:before{border-left:14px solid #887662}
.nav-wizard ul li.active a{color:#fff}
.nav-wizard ul li .badge{margin-right:8px}
.nav-wizard ul li:first-child{padding-left:20px;border-radius:4px 0 0 4px}
.faded{color:#aaa}
td.tight{width:1px}
.form-actions{text-align:center}
.table td{vertical-align:middle}
.thumbnail-link:hover{border-color:#6cb33f}
.thumbnail-link:hover a{text-decoration:none}
.thumbnail-small{width:100px}
.link{cursor:pointer}
.row-list-item{margin-bottom:1em;border:1px solid #e1dbd5;transition:border-color .5s ease-in-out,background-color .5s ease-in-out}
.row-list-item:hover{border-color:#6cb33f}
.small-item-card{width:133px;height:100px;overflow:hidden;display:inline-block;padding:.5em;margin:.5em;border-radius:3px;text-align:center;color:#6a5c4d}
.small-item-card a{display:inline-block;color:#6cb33f;text-decoration:none;font-weight:700}
.small-item-card a .icon{color:#6cb33f}
.small-item-card a:hover,.small-item-card a:hover .icon{color:#558d32}
.small-item-card .icon{font-size:4em;color:#cbc2b8}
.small-item-card-photo img{width:100%}
.small-item-card-list{padding:0}
.shady{background:#e1dbd5}
.item-bordered{border:1px solid #e1dbd5}
.alert-error{background-color:#f2dede;border-color:#ebccd1;color:#a94442}
.alert-error hr{border-top-color:#e4b9c0}
.alert-error .alert-link{color:#843534}
.busy-feedback{text-align:center;color:#887662;padding:2em}
.busy-feedback-tomato{text-align:center;padding:4em;height:64px;background-image:url('/static/frontend/img/spinner-tomato-1.gif?b4eb1a593df6');background-size:64px 64px;background-repeat:no-repeat;background-position:center}
.form-single-choice-buttons-editor{padding:1em 0}
.print-button{position:absolute;margin-left:8px}
*{margin:0}
body,html{height:100%}
body.gray{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #e9e9e9}
form{margin:0}
hr{margin:1.5em 0}
hr.major{border-top-width:3px}
h1,h2,h3,h4{font-family:"Source Sans Pro","Trebuchet MS",sans-serif;padding:0}
h1 small,h2 small,h3 small,h4 small{font-weight:400;font-size:.9em;color:#999}
h1{margin-bottom:.5em;color:#887662;letter-spacing:-1px}
h1:first-child,h2:first-child{margin-top:0}
h2{letter-spacing:-1px;color:#558d32}
h3{color:#558d32}
h4{margin-bottom:0}
@media (min-width:768px) and (max-width:991px){.container{margin:0 1em}}
.btn-link{word-break:break-all;white-space:normal}
.centered{text-align:center}
.dl-inline dd,.dl-inline dt{display:inline}
.body-dark{background:#404547}
.body-dark #logo-slice{background:#fff}
.body-muted{background:#ece8e4}
.round{border-radius:5px}
.padded-content,.padded-content-small{padding:1em}
.bordered{border:1px solid #eee}
.help-box{text-shadow:#fff 1px 1px;-webkit-text-shadow:#fff 10px 0;padding-left:1em;color:#555;border-left:1px solid #E0E5E7}
.help-box h3{font-size:1em;margin:1em 0 0;padding:0;font-weight:700}
.help-box h3:first-child{margin:0}
.container{padding:0}
#logo-slice{background:#fff;position:relative;padding:1em 0;border-bottom:1px solid #e9e9e9}
#logo-slice.dark{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #887662;color:#fff}
#logo-slice .toolbar{padding:.5em 0;float:right}
#logo-slice .current-organization{display:inline-block;margin-left:.5em;color:#fff;font-size:1.5em;font-weight:700;letter-spacing:-1px;text-shadow:#558d32 0 1px 1px inset}
#logo-slice .corner-menu{float:right;margin:.5em 0}
.agriplace-logo img{height:40px}
.p4e-logo{display:inline-block;padding-right:.5em;font-family:"Source Sans Pro","Trebuchet MS",sans-serif;font-size:1.3em;font-weight:700;text-shadow:#fff 0 1px;color:#558d32;text-decoration:none;border:1px solid #333;border-radius:3px;background:#333}
.p4e-logo a{text-decoration:none}
.p4e-logo.big{font-size:28px}
.p4e-logo.dark,.p4e-logo.dark a{text-shadow:#000 2px 0;color:#fff}
.p4e-logo img{width:1.7em}
#logo-slice .nav{margin:0;padding:0}
.logo-slice a{color:#000}
.document-wrapper{min-height:100%;height:auto!important;height:100%;margin:0 auto -100px}
.footer-slice,.push{height:100px}
.footer-slice{min-width:1080px;width:100%;height:100px;background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #d0d0d0;color:#555;font-size:.9em;margin:0;padding:1em 0}
#navbar-slice{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #6cb33f;padding:0;margin-bottom:0;font-family:"Source Sans Pro","Trebuchet MS",sans-serif;font-weight:700;text-transform:uppercase}
#navbar-slice a .caret{border-top-color:#eee;border-bottom-color:#eee}
#navbar-slice .icon{font-size:.9em}
#navbar-slice .caret a{color:red}
#navbar-slice .typcn{font-size:20px;padding:0}
#navbar-slice .dropdown-menu{font-family:Verdana,"Trebuchet MS",Helvetica,Arial,sans-serif;text-transform:none}
#navbar-slice .navbar-brand{padding:0;margin:0 1em 0 0}
#navbar-slice .navbar-brand img{height:40px}
#navbar-slice .nav .active a{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #558d32;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
#navbar-slice .nav-content-right .nav{margin-right:1em}
.breadcrumbs-slice{margin-bottom:12px;border-bottom:1px solid #e1dbd5;padding:.5em}
.toolbar-nav{padding:.5em 0}
#organization-navbar-slice{background:#f9a71d}
.navbar-inverse .nav>li>a{color:#eee}
.navbar-inner{padding-right:0!important;border:1px solid #d0d5d7;border-bottom:2px solid #d0d5d7;background:0 0;border-width:0;font-size:1em}
.brand{font-weight:200!important;letter-spacing:-1px;text-transform:uppercase;font-size:14px!important;color:#777!important}
.header .nav{margin-bottom:0}
.header .top-photo{width:100%;height:100px}
.organization-slice{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #f8fcf5;position:relative;height:20px;padding:15px;font-size:1.25em;font-weight:700}
.organization-slice .organization-logo{height:32px}
.organization-slice span[class*=icon-]{font-size:12px;font-weight:400}
.tiny-link{font-size:.6em;font-weight:400}
#content-slice{padding:1em 0 3em;background:#fff;margin-bottom:0;min-height:500px}
.page-content-title{margin-bottom:1em}
.content{padding:0 1em}
.children-box{background:#f0f7f5;padding:0 1em 1em;color:#fff}
.children-box a{color:#fff}
.children-box a.btn{color:#333}
.children-box ul{margin:0;padding:0}
.children-box h3{font-size:.9em;text-transform:uppercase;font-weight:700;margin:0;padding:0}
.sidebar{border:1px solid #ddd;font:.75em}
.sidebar-highlighted{border:1px solid #ddd;background:#f4f4f4}
.section{background:#fff;margin-bottom:5px;border-bottom:1px solid #ddd}
.section-content{padding:10px}
.align-last-td-right tbody td:last-child,.align-last-td-right thead th:last-child{text-align:right}
.align-last-td-right tbody td:only-child,.align-last-td-right thead th:only-child{text-align:left}
.display-value{font-weight:700}
.detail-table .details{font-size:.8em;font-weight:700;color:#999;text-transform:uppercase}
form ul{list-style:none;margin-left:0;padding:.5em 1em}
.form-section{border:1px solid #ddd;border-width:1px 0 0;padding:1em 0}
.form-section closed{border-width:1px 0}
.errorlist{list-style:none;margin:0}
.errorlist li{display:inline-block;padding:3px;background:#fff0ef;color:#B94A48}
.clearfix{clear:both}
.breadcrumb{margin:0}
.toolbar1{background:#25a4e8;padding:10px;border:1px solid #0382c6;position:relative;margin:1em -10px;width:100%;border-radius:3px;text-indent:10px}
.toolbar3{display:block;padding:0 0 1em}
.affix{position:fixed;top:0}
.messages{list-style:none;margin:0;padding:0}
.user-input-row{background:#f0f5f7}
.btn2{width:auto;background:#2ba6cb;border:1px solid #1e728c;-webkit-box-shadow:0 1px 0 rgba(255,255,255,.5) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,.5) inset;box-shadow:0 1px 0 rgba(255,255,255,.5) inset;color:#fff;cursor:pointer;display:inline-block;font-family:"Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif;font-size:14px;font-weight:700;line-height:1;margin:0;outline:0;padding:10px 20px 11px;position:relative;text-align:center;text-decoration:none;-webkit-transition:background-color .15s ease-in-out;-moz-transition:background-color .15s ease-in-out;-o-transition:background-color .15s ease-in-out;transition:background-color .15s ease-in-out}
.btn2:hover{color:#fff;background-color:#2284a1}
.btn2:active{-webkit-box-shadow:0 1px 0 rgba(0,0,0,.2) inset;-moz-box-shadow:0 1px 0 rgba(0,0,0,.2) inset;box-shadow:0 1px 0 rgba(0,0,0,.2) inset}
.btn2:focus{-webkit-box-shadow:0 0 4px #2ba6cb,0 1px 0 rgba(255,255,255,.5) inset;-moz-box-shadow:0 0 4px #2ba6cb,0 1px 0 rgba(255,255,255,.5) inset;box-shadow:0 0 4px #2ba6cb,0 1px 0 rgba(255,255,255,.5) inset;color:#fff}
.btn2.large{font-size:17px;padding:15px 30px 16px}
.btn2.medium{font-size:14px}
.btn2.small{font-size:11px;padding:7px 14px 8px}
.btn2.tiny{font-size:10px;padding:5px 10px 6px}
.btn2.expand{width:100%;text-align:center}
.bnt2.primary{background-color:#2ba6cb;border:1px solid #1e728c}
.btn2.primary:hover{background-color:#2284a1}
.btn2.primary:focus{-webkit-box-shadow:0 0 4px #2ba6cb,0 1px 0 rgba(255,255,255,.5) inset;-moz-box-shadow:0 0 4px #2ba6cb,0 1px 0 rgba(255,255,255,.5) inset;box-shadow:0 0 4px #2ba6cb,0 1px 0 rgba(255,255,255,.5) inset}
.btn2.radius{-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.frame{overflow:auto;border:1px inset;border-radius:5px;padding:1em;max-height:10em}
ul.tree{margin:0;padding:0}
ul.tree li{list-style:none;padding:.5em 0}
.treeui ul li{padding:.5em 0;xmargin:0}
.list-item{border-top:1px solid #d0d5d7;background:#f0f5f7;padding:1em;margin-bottom:.5em}
.nav-list{padding:0}
.nav-list a{color:#333}
.help-bubble{margin-left:.1em;text-decoration:none;font-size:1.2em;font-weight:400}
.help-bubble:hover{text-decoration:none}
.organization-tree{border-right:1px solid #ddd}
.list-icon{padding:1em}
.list-icon.active{background:#1493D7;color:#fff;font-weight:700}
.list-icon:hover{background:#f0f5f7}
ul.icons-box{list-style:none;margin:0;padding:1em 0}
ul.icons-box li{display:inline-block}
.navlist>li>a{margin:0!important}
#movement-slice{background:url('/static/frontend/img/noisy-2.png?10ca3f1a68d7') #fff;box-shadow:rgba(0,0,0,.5) 0 0 10px inset}
.small{margin:.5em 0;font-size:.8em}
.businesscard hr{margin:15px 0}
.businesscard p{margin-bottom:10px}
.checkbox label{vertical-align:middle}
.typcn{font-size:1.2em}
.feedback-button{padding:.5em 1em;background:#6cb33f;color:#222}
.feedback-button .fa{font-size:1.5em;margin-right:.5em}
.panel-condensed .panel-body{padding:.5em}
.loading-feedback{text-align:center;color:#6cb33f;padding:1em}
.choose-products{margin:1em 0}
.header-label{font-size:.8em;font-weight:700;font-color:#887662}
.list-row{padding-bottom:1em;border-bottom:1px solid #e1dbd5;margin-bottom:1em}
.list-row-details{margin-top:1em}
.evidence-table td{padding:.5em 0;vertical-align:top}
.assessment-logo.small{height:32px}
.assessment-logo-placeholder{display:inline-block;vertical-align:middle;padding:1em;background:#87c75e;color:#fff}
.assessment-logo-placeholder.small{height:32px}
.answered{background:#dee3d3!important}
.evidence-table .list-row td{padding:.5em}
div.dataTables_paginate{float:none!important}
.toast-top-right{top:50px}
.evidence-list-app .questionnaire-toolbar .help-icon,.questionnaire-editor-app .questionnaire-toolbar .help-icon{font-size:2em}
.highlight{transition:all 2s ease-out;-webkit-transition:all 2s 2s ease-out;-moz-transition:all 2s ease-out}
.highlight.ng-enter{background:#ff0}
.highlight.ng-enter.ng-enter-active{background:inherit}
.nav-wizard-wrapper{border:1px solid #d4d4d4;border-radius:4px;margin:0 0 1em}
.nav-wizard-wrapper .nav-wizard-slot{padding-left:0}
.nav-wizard-wrapper .nav-wizard-slot .nav-wizard{border:none;margin:0}
.nav-wizard-wrapper .nav-controls-slot .row{line-height:46px}
.assessment-results .lead p{display:inline-block}
.assessment-list .toolbar .help-icon{font-size:2em}
.nav-description{color:#a9a9a9}
.nav-tabs li.active a,.nav-tabs li.active a:hover{border-top:2px solid #6cb33f}
.attachments-box-section{padding:1em;border-left:1px solid #e1dbd5}
.organization-logo{font-size:72px;color:#e1dbd5}
.test{background:red}
.paper{background:#fff;padding:2em}
.lead{margin-top:22px;margin-bottom:10px;font-size:13.5px}
.questionnaire-editor h1,.questionnaire-editor h1:first-child,.questionnaire-editor h2,.questionnaire-editor h2:first-child{margin-top:1em}
.questionnaire-editor h1{font-size:2em}
.questionnaire-editor h2{font-size:1.5em}
.questionnaire-editor .questionnaire-filter-menu{padding:0}
.questionnaire-editor .question{border-bottom:1px solid #eee;padding:1em .5em}
.questionnaire-editor .question-subsection{font-size:.75em;font-weight:700;text-align:center;color:#887662;text-transform:uppercase;padding:1em 0 .5em;margin-top:1em}
.questionnaire-editor .question-editor{position:relative;background:#fff;border:1px solid #e1dbd5;padding:0;border-color:#e1dbd5;transition:border-color .5s ease-in-out,background-color .5s ease-in-out}
.questionnaire-editor .question-editor label{font-weight:400}
.questionnaire-editor .question-editor:hover{border-color:#87c75e}
.questionnaire-editor .question-label{margin-bottom:.5em}
.questionnaire-editor .question-label label{display:inline}
.questionnaire-editor .question-editor-content{padding:1em}
.questionnaire-editor .question.inactive{opacity:.2}
.questionnaire-editor .question-toolbar{color:#aaa;padding:0 1em .5em}
.questionnaire-editor .question-toolbar .icon{font-size:1.5em}
.questionnaire-editor .question-toolbar a{color:#222}
.questionnaire-editor .question input,.questionnaire-editor .question select{width:90%}
.questionnaire-editor .question-help-text{margin:1em;padding:1em;border-left:3px solid #e1dbd5}
.questionnaire-editor .question-level{float:right;display:inline-block;background:#e1dbd5;padding:.5em;margin:0 0 1em 1em}
.questionnaire-editor .editor-radio .btn{margin-right:.5em}
.questionnaire-editor ul.answer-set.inline-options li{display:inline}
.questionnaire-editor ul.answer-set.inline-options input{width:auto}
.questionnaire-editor .justification-section{margin:1em 0 0}
.questionnaire-editor .help-bubble{font-size:1.5em;display:inline-block;vertical-align:middle}
.questionnaire-editor .assessment-logo{padding:.5em 0;text-align:center}
.questionnaire-editor .assessment-logo img{height:50px}
.questionnaire-editor .questionnaire-toolbar.affix{position:fixed;top:0;width:220px;z-index:100;border-bottom:1px solid #cbc2b8}
.questionnaire-editor .questionnaire-toolbar.affix .pull-right{display:none}
.questionnaire-editor .question-info{font-size:.75em;font-weight:700;color:#555}
.questionnaire-editor .questionnaire-outline{font-size:.9em}
.questionnaire-editor .questionnaire-outline.affix{position:fixed;top:50px;width:220px}
.questionnaire-editor .questionnaire-outline-nav a{padding:.5em!important}
.questionnaire-editor .questionnaire-element{margin:0 0 1.5em}
.questionnaire-editor .attached-documents{list-style:none;margin-top:0}
.questionnaire-editor .attached-documents li{margin:0;padding:.5em 0}
.questionnaire-editor .assessment-attachment{opacity:.8}
.assessment-thumbnails{list-style:none;margin:0;padding:0}
.new-assessment{height:350px}
.new-assessment img{width:210px;height:210px}
.new-assessment a:hover{text-decoration:none}
.organization-public-profile .section-map iframe{border:0!important;width:300px;height:100%;min-height:300px}
.organization-public-profile .section-map img{width:778px;height:300px}
.public-profile-header{width:100%;height:150px;overflow:hidden;margin-bottom:1em}
.public-profile-header-img{width:100%}
.profile-page{background:#fff;border:1px solid #cbc2b8}
.profile-section-header{background:inherit;padding:0 1em}
.profile-section-content{padding:1em}
.section-map{border:0;padding:0;border-radius:3px;overflow:hidden}
ul.photos{list-style:none;margin:0;padding:0}
.photo{display:inline-block;margin-right:1.5em}
.photo img{width:80px}
.certificates{padding:0}
.assessment-create-logo{max-width:300px;max-height:300px}
.unlimited-list-view .list-view{overflow:inherit}
.unlimited-list-view .list-view .select-box{height:auto;overflow:inherit}
.archive-app{width:824px;margin-left:10px}
.archive-app .toolbar{background:#e1dbd5}
.archive-app .select-box{height:100%}
.gray-text{color:#555}
#home-organization-title{font-size:4.7em;font-weight:500;text-align:center;color:#887662}
#home-boxes{width:100%;height:100%}
.home-box{position:relative;height:275px;width:500px;left:4.4%;float:left;-webkit-box-shadow:5px 5px 25px 5px #ccc;-moz-box-shadow:5px 5px 25px 5px #ccc;box-shadow:5px 5px 25px 5px #ccc}
#home-profile-box{margin-right:45px}
.home-box a:hover{text-decoration:none}
#home-box-header{background-color:#6cb33f;height:55px;transition:background-color .5s}
#home-box-header h1{color:#fff;margin-top:2px}
#home-box-header span{position:relative;color:#fff;margin-top:-45px}
@keyframes animateHeader{0%,100%{left:0}
23.5%{left:3px}}
#home-box-header a{position:relative}
#home-box-header:hover a,#home-box-header:hover span{color:#eee;animation:animateHeader .5s;animation-timing-function:ease-out;animation-fill-mode:forwards}
#home-profile-box-content{width:500px;margin-top:20px}
#home-profile-image,#home-profile-image-replacement{width:150px;height:150px;margin-left:25px;margin-top:14px;float:left}
#home-profile-image img,#home-profile-image-replacement img{width:inherit;height:inherit}
#home-profile-image-replacement h5{margin-top:-5px;visibility:hidden;opacity:0;transition:opacity .3s}
#home-profile-image-replacement:hover h5{text-align:center;color:#555;visibility:visible;opacity:1}
#home-profile-info{height:190px;width:298px;margin-left:191px;padding-left:15px;overflow:hidden}
#home-profile-info div{height:20px}
#home-profile-organization{height:125px!important;margin-top:-11px;margin-bottom:6px;overflow:auto;overflow-x:hidden}
#home-profile-organization h3{color:#887662;margin-bottom:-2px}
#home-profile-organization h5{margin-bottom:-2px}
#home-profile-crops{margin-bottom:11px}
#home-profile-certificates span,#home-profile-crops span,.home-certification-item{font-size:1.2em}
#home-profile-certificates i,#home-profile-crops i{margin-left:8px;margin-top:-2px;transition:all .2s ease-in-out}
#home-profile-certificates:hover i,#home-profile-crops:hover i{transform:scale(1.1)}
#home-certification-box{margin-right:50px;float:left}
#home-certification-content{width:500px;margin-top:21px}
#home-certification-content span{position:relative;top:12px}
.home-certification-item{width:440px;height:43px;margin-left:30px;margin-bottom:8px;padding-left:15px;float:left;border:1px solid #ddd;background-color:#fff;-webkit-transition:background-color .2s,color .2s;transition:background-color .2s,color .2s}
.home-certification-item:hover{background-color:#eee}
.home-certification-item i{margin-top:5px;margin-left:-15px}
#home-certification-last-opened{margin-top:8px;height:75px}
#home-last-opened{text-align:left;margin-left:-16px;margin-bottom:5px}